SecurityPlus for MDaemon - Tech Specs

These are the minimum recommended system requirements for SecurityPlus for MDaemon to run. This does not take into account running multiple programs simultaneously. To run several programs on the computer at the same time, that computer should exceed these recommendations.

The current version of SecurityPlus for MDaemon is 4.1.5

SecurityPlus for MDaemon - Server Requirements

  • MDaemon 9.5 or greater
  • The number of SecurityPlus user licenses must equal (or be greater than) the number of user accounts in your MDaemon server, otherwise, you will not be able to add new MDaemon accounts, or SecurityPlus will be deactivated until you increase your SecurityPlus license size.

Additional Notes

For more information, read the latest SecurityPlus for MDaemon Release Notes.

SecurityPlus for MDaemon - Supported Languages

  • English
  • German
  • French
  • Spanish
  • Japanese
  • Portuguese
  • Italian
  • Russian
  • Chinese